/* Reset
---------------------------------------------------------------------------------------- */

@import "http://www.womentalksports.com/reset.css";

* {
	margin: 0;
	padding: 0;
}

/* now I'm working with a clean slate! */


/* Typography
---------------------------------------------------------------------------------------- */

body {
	font-family: Arial, sans serif;
	font-size: 12px;
	color: #333333;
	line-height: 1.5em;
}
p.admin {
	color:#808080;
	margin:2px;
	padding:0px;
}
p.permalink, p.item_count, p#button_explain, span.input_explain {
	font-size: 10px;	
}

p.icon, ul.tags, ul.item_tools, p.tip, ul.feed_tools {
	font-size: 8pt;	
}


table td
{
   padding:5px;
}
table.generic_table {
	font-size: 12px;	
}

ul#nav, p.title, p#pagination {
    font-size: 15px;   
    color:#a0a0a0;
}

input.text_input, input.text_input_short, form.item_search input, input.leadin_input, textarea.leadin {
	font-size: 14px;	
}
input[type=text]
{
	height:25px;
	font-size:12px;
}
input[type=button].shaded,input[type=submit].shaded
{
	background-color:#d0d0d0;
	color:#333333;
	padding:2px;
	border:#333333 1px solid;
}
input[type=button].regular,input[type=submit].regular
{
        background-color:#f0f0f0;
        color:green;
        padding:6px;
        border:#333333 1px solid;
	font-size:12px;
	font-weight:bold;
}

span.under_input, span.added, ul.admin_list ul li, p.feed_action, p.icon, ul.item_tools a, ul#nav a, ul#sub_nav a, div#user_info p, p.permalink a, p.item_count, p#button_explain, p.tip, ul.feed_tools a, span.input_explain, div.content blockquote, a.show_all_tags {
    color: #999;   
}
div.item_source
{
   cursor: hand;
   cursor: pointer;
   background-color:#f0f0f0;
   border:#a0a0a0 1px dotted;
   margin:5px;
   padding:5px;
}
div.item_source#open
{
   background:url(images/arrowdown.png) no-repeat center right;
}
div.item_source#close
{
   background:url(images/arrowright.png) no-repeat center right;
}
div.searchresults
{
   z-index: 10;
   position: absolute;
   background-color:#E0E0E0;
   opacity: .9;
   filter: alpha(opacity=90);
   border: black 1px solid;
   font-family: trebuchet ms;
   color: #222222;
   text-align:left;
   padding: 0px 0px 0px 0px;
   width: 300px;
}
div.searchresult
{
   z-index:10;
   border: #A0A0A0 1px solid;
   padding: 2px 2px 2px 2px;
   color:#222222;
}
div.activity_list
{
	background-color:#e0e0e0;
	color:#222222;
	margin:2px;
	padding:2px;
}
div.activity_list#draft
{
	background-color:#a0a0a0;
	color:#222222;
}
div.activity_list#userdraft
{
        background-color:#a0a0a0;
        color:#222222;
}
div.content, ul.item_tools a:hover {
	color: #333;	
}

a, li.expand a {
    color: #53009f;
}   

a:hover, li.expand a:hover {
    color: #53009f;   
}

a.tablink
{
   color:#333333;
   text-decoration:none;
   margin:3px;
}

div.error {
    color: #CC0000;   
}

div.success {
    color: green;   
}

span.option label {
	color: #53009f;
}	

ul#nav li.current_item a, ul#nav a:hover, p.tip strong, ul#sub_nav li.current_item a, ul#sub_nav a:hover, span.input_explain strong {
    color: black;   
}

label.title, div#footer, div#footer a, ul.feed_tools a:hover, li.item_delete a:hover {
	color: #333333;	
}

div.content strong, ul#nav, div.error, div.success, label.title, p.feed_title, p.title, li.title, p#pagination, p.tip strong, li.expand a, p#breadcrumb a, ul#sub_nav, span.input_explain strong {
    font-weight: bold;   
}

div.content em {
    font-style: italic;   
}

ul#nav a, p.permalink a, ul#sub_nav a {
    text-decoration: none;   
}

div#user_info {
	line-height: 1.4em;	
}

p.title {
	line-height: 1.6em;	
}

p.icon {
	line-height: 16px;	
}

/* Positioning
---------------------------------------------------------------------------------------- */

body, html {
    height: 100%;	
}


div#footer {
	padding: 10px;
}


p#logo a {
    display: block;
    width: 254px;
    height: 42px;
    background: transparent url(http://www.womentalksports.com/images/system/logo.gif);
}

div#user_info {
    position: absolute;
    top: 36px;
    left: 285px;
} 

div#nav_container, div#sub_nav_container {
    position: relative;
    border: 1px solid #CCC;
    border-style: none none solid none;  
    margin: 35px 0 0 0; 
}

div#nav_container.login {
	margin: 5px 0 0 0;	
}

div#sub_nav_container {
    margin: 30px 0 20px 0;   
}

ul#nav, ul#sub_nav {
    float: left;
    width: 100%;
    position: absolute;
    bottom: -1px;
}

ul#sub_nav {
    border: 1px solid #CCC;
    border-style: none none none solid;   
}

ul#nav li, ul#nav li a, ul#sub_nav li, ul#sub_nav li a {
    float: left;   
}

ul#nav li a, ul#sub_nav li a {
    background: #EEE;   
    padding: 7px 15px; 
    border: 1px solid #CCC;
    border-style: solid solid solid none;
}

ul#sub_nav li a {
    padding: 5px 10px;   
}

ul#nav li#nav_dashboard {
    margin-left: 20px;
}

ul#nav li#nav_dashboard a {
    border: 1px solid #CCC;
}

ul#nav li.current_item a, ul#nav li#nav_dashboard.current_item a, ul#sub_nav li.current_item a {
	background: white;
	border-color: #CCC #CCC white #CCC;
}

div#breadcrumb_container {
    position: relative;  
    border: 1px solid #53009f;
    border-style: none none solid none;
    color:#53009f;
}

div#main_content {
	width:500px;
	padding: 5px 5px 0 5px;	
	position: relative;
	float: left;
}
div#main_content.wide {
        padding: 5px 5px 0 5px;
        position: relative;
}

div#side_content {
	float: right;
	padding: 5px;	
	border: 1px solid #CCC;
	border-style: none none none dashed;
	margin-left:1px;
}
div#side_content.wide {
        float:left;
        padding: 5px;
	border-style: none;
}
div.categories {
	background-color:#333333;
	border:#f0f0f0 1px solid;
}

p#button_explain {
	clear: both;
	padding: 5px 0 0 0;	
}

div#main_content p, div.error, div.success, table.generic_table {
	margin-bottom: 20px;	
}

div#main_content div.error p, div#main_content table.generic_table p {
	margin: 0;	
}

div.error, div.success {
	background: #FFCCCC;
	padding: 8px;	
}

div.success {
	background: #ccffcc;
}
div.editwindow {
   color:#333333;
   background:#ffffff;
   border:#e0e0e0 1px solid;
   padding:10px;
}

label.title {
	background: #333333;
	font-weight:normal;
	font-size:9pt;
	color:#ffffff;
	border:#ffffff 1px solid;
	padding: 2px 5px;	
}
label.title a {
color:#c481ff;
}
label.title_back {
        background: #333333;
        font-weight:normal;
        font-size:9pt;
        color:#ffffff;
        border:#ffffff 1px solid;
        padding: 2px 5px;
}
label.title_gray {
        background: #e0e0e0;
        font-weight:bold;
        font-size:9pt;
        color:#222222;
        border:#ffffff 1px solid;
	border-bottom-style:none;
	text-decoration:none;
        padding: 2px 5px;
}

input.text_input, form.item_search input, textarea.text_input,textarea.leadin_input {
	border: 1px solid #999;
	background: #f0f0f0;
	width: 400px;
	display: block;	
	padding: 5px;
}
input.text_input_short {
        border: 1px solid #999;
        background: #f0f0f0;
        width: 200px;
        display: block;
        padding: 5px;
}
input.leadin_input {
        border: 1px solid #999;
        background: #f0f0f0;
        width: 800px;
        display: block;
        padding: 5px;
}
textarea.content_input {
    height: 650px;
    width: 550px;
    color:#000000;
}
textarea.text_input {
    height: 300px;   
}
textarea.leadin_input {
   height:50px;
}

form.item_search input {
	width: 187px;	
}

table.generic_table {
	width: 100%;	
	clear: both;
}

table.generic_table td {
	border: 1px solid #EEE;
	padding: 8px;	
}

form.generic {
	padding-bottom: 20px;
	float: left;	
}

p.icon {
	background-repeat: no-repeat;
	background-position: 5px center;
	background-color: #F9F9F9;
	height: 16px;
	padding: 5px 0 5px 25px;	
	border: 1px solid #EEE;
	border-style: none none solid none;
}

div#main_content ul.activity_list p, div#main_content ul.feed_list p {
	margin: 0;
}

div#main_content ul.activity_list p.permalink {
	margin-bottom: 3px;	
}

div.image img {
	display: block;
	border: 1px solid #CCC;
	padding: 5px;
}	

div.image {
	margin: 5px 0;	
}

ul.activity_list li.item {
	margin-bottom: 10px;
	border: 1px solid #999;
	position: relative;
	color:#333333;
}

ul.itemtools li
{
	display:inline;
	padding: 0 0 0 5px;
	font-size:8pt;
}

ul.item_tools, ul.feed_tools {
	position: absolute;
	right: 10px;
	top: 4px;	
}

ul.item_tools li, ul.feed_tools li {
	display: inline;
	padding: 0 0 0 5px;	
}

ul.item_tools li.expand {
	background: transparent url(http://www.womentalksports.com/images/system/icons/silk/bullet_arrow_right.png) 0 center no-repeat;
	padding-left: 15px;
}

ul.item_tools li.expand.expanded {
	background: transparent url(http://www.womentalksports.com/images/system/icons/silk/bullet_arrow_down.png) 0 center no-repeat;
}

div.item_container {
	padding: 5px;	
	background-color:#f0f0f0;
}
div.item_container#draft {
	background-color:#a0a0a0;
}
div.item_container#userdraft {
        background-color:#a0a0a0;
}

div#main_content ul.activity_list div.content p, div.content ul, div.content ol {
    margin-bottom: 10px;   
}
ul.activity_list
{
   margin:10px;
   list-style-type:none;
}

div.content ul, div.content ol {
	margin-left: 20px;	
	list-style-type: disc;
}

div.content ol {
	list-style-type: decimal	
}
ol {
   	list-style-type: decimal;
	margin: 5px;
	margin-left:20px;
}
ol li {
   padding:10px;
}

div.content blockquote {
    margin-left: 20px;
    border: 3px solid #CCC;
    border-style: none none none solid;
    padding-left: 10px;   
}

ul.tags li {
	display: inline;	
	padding: 0 5px 0 0;
}

div.hideshow, ul.item_tools li.expand {
	display: none;	
}

ul.activity_list li.publish li.publish_this, ul.activity_list li.draft li.userdraft li.unpublish_this {
	display: none;	
}

ul.activity_list li.draft li.userdraft li.publish_this, ul.activity_list li.publish li.unpublish_this {
	display: inline;	
}

ul.activity_list li div.item_container {
	position: relative;
}

ul.activity_list li.draft li.userdraft {
    opacity: 0.4;
	-moz-opacity: 0.4;
	filter: alpha(opacity=40);   
}

ul.feed_list p.title {
	background-repeat: no-repeat;
	background-position: left center;
}

ul.feed_list p {
	padding: 0 0 0 8px;		
}

ul.feed_list {
	margin: 2px;
	padding:2px;
	list-style-type:none;
	width:98%;
}
ul.feed_list li {
	list-style-type:none;
	border: 1px solid #333333;
	padding: 2px;	
	margin:5px;
	margin-left:0px;
	background: transparent url(http://www.womentalksports.com/images/system/dither.gif) bottom left repeat-x;
	position: relative;
}
ul.feed_list li a {
	color:#53009f;
	font-size:9pt;
	font-weight:bold;
}
ul.feed_list li table td {
	color:#333333;
}
textarea.feed_desc {
	height:50px;
	width:500px;
}
input.feed_text {
	height: 20px;
	width:325px;
	margin:2px;
}

li.feed_delete a, li.item_delete a {
	padding: 1px 2px;	
}

li.feed_delete a:hover, li.item_delete a:hover {
	background: red;	
}

div.clear {
	clear: both;	
}

p#pagination {
	padding: 15px 10px;
	background: #F8F8F8;
}

p#pagination a {
	background: white;
	padding: 5px 8px;
	border: 1px solid #EEE;
}	

p#pagination a:hover {
	border: 1px solid #CCC;
}

h4.side_title {
        color:#333333;
	margin: 15px 0 8px 0;
	border: 1px solid #EEE;
	border-style: none none solid none;
	padding: 0 0 3px 0;
}	

ul.tag_list li {
	display: inline;
	padding: 0 0 5px 0;	
}
ul.cat_list li {
	display:inline;
	padding: 5px;
}

span.highlight {
	background: #333333;	
	color:#f0f0f0;
}

span.option_container {
    border: 1px solid #999;
    padding: 8px 10px 3px 10px;
    display: block;   
}

span.option {
	display: block;
	margin-bottom: 5px;	
}

span.option label {
	background: #f1f5fa;
	padding: 1px 2px;	
	cursor: pointer;
}

span.input_explain {
    display: block;
    margin-top: -15px;
    margin-bottom: 15px;
}

a.reset_cron_key {
	position: absolute;
	right: 25px;	
}

ul.tag_list.all {
	display: none;	
}

ul.active_feeds li {
	padding-left: 5px; 
	margin-bottom: 5px;	
}

a.change_password {
	background: transparent url(http://www.womentalksports.com/images/system/icons/silk/bullet_arrow_right.png) 0 center no-repeat;
	padding-left: 15px;	
}

a.change_password.toggle {
	background: transparent url(http://www.womentalksports.com/images/system/icons/silk/bullet_arrow_down.png) 0 center no-repeat;
}

div#change_password_container {
	display: block;	
}
    
/* Buttons
---------------------------------------------------------------------------------------- */

.buttons a, .buttons button{
    display:block;
    float:left;
    margin:0 7px 0 0;
    background-color:#f0f0f0;
    border:1px solid #333333;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}
/* STANDARD */
button:hover, .buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}
/* POSITIVE */

button.positive, .buttons a.positive{
    color:#529214;
}
.buttons a.positive:hover, button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */

.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}

/* Teh IE haxx
---------------------------------------------------------------------------------------- */

* html div#nav_container {
    height: 38px;	
}